/*
 * Base structure
 */
 
 html,body {height:100%;}

/* Move down content because we have a fixed navbar that is 50px tall */
body.login {
  	
    background-image: url(/admin/images/Effort_CMS_2560_Pix_Breed_inloggen.jpg);
    background-size: 140% auto;
    background-position: center center;
	background-repeat:no-repeat;
}
body {padding-top: 50px;}

.table-responsive {overflow:hidden;border:0;}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}
.form-group textarea {min-height:400px;}


.form-signin {background-color:#FFF;padding:10px;width:30%;margin:0 auto;position:absolute;top:50%;margin-top:-140px;left:50%;margin-left:-220px;}
.form-signin h2 {margin-top:0;}
.form-signin .btn-block {background-color:#d3c6ac;border:0;}
.form-signin input {margin-bottom:5px;color:#0c5fa8 !important;}
.form-signin .btn-block {color:#0c5fa8 !important;}
.form-signin input:first-child {margin-top:0;}

.table-striped>tbody>tr:nth-of-type(odd) {    background-color: #fdf9f5;}
a {color:#0c5fa8}
.navbar-inverse {background-color:#ec8031;}
.navbar-inverse .navbar-nav>li>a {color:#0c5fa8}
.nav-sidebar > .active > a, .nav-sidebar > .active > a:hover, .nav-sidebar > .active > a:focus {
    color: #fff;
    background-color: #223264;}
	.navbar-inverse .navbar-brand {
    color: #0c5fa8;
}

.sidebar {background-image:url(/admin/images/Effort_Logo.png);background-repeat:no-repeat;background-size:100% auto;background-color:#052a58;background-position:bottom;}
.nav-sidebar {background-color:#d0c4ac;padding:40px 0;margin-top:-40px;}